path: /build/build/ssh-compose-dev-util-0.8.0+3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-util/ssh-compose -pv -t && \
    emerge -j ${JOBS} --nodeps dev-util/ssh-compose
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/ssh-compose && luet-portage --dir /pkgdir/ssh-compose
    dev-util/ssh-compose && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-mark-dev-tree:0ab7dd5a26a0468bbeeae610c5053e8a2a121847b31676ff16959ad7c4c29eb8
  package:
    name: ssh-compose
    version: 0.8.0+3
    category: dev-util
    requires:
    - name: mark-kits
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: SSH Compose Orchestrator
    uri:
    - https://github.com/MottainaiCI/ssh-compose
    license: GPL-3
    buildtimestamp: 2025-12-31 14:13:36.144296614 +0000 UTC m=+103.728473615
    labels:
      DEPEND: dev-lang/go
      emerge.packages: dev-util/ssh-compose
      kit: mark-kit
      original.package.name: dev-util/ssh-compose
      original.package.slot: "0"
      original.package.version: 0.8.0
    treedir: /build/packages
  package_dir: /pkgdir/ssh-compose
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-mark-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 179b30e8c33634316125ef371be66f8267bc3aa32503e8ebd783084abb7b51c5
compressiontype: zstd
files:
- usr/bin/ssh-compose
- usr/share/doc/ssh-compose-0.8.0/README.md.bz2
- var/db/pkg/dev-util/ssh-compose-0.8.0/BUILD_TIME
- var/db/pkg/dev-util/ssh-compose-0.8.0/CATEGORY
- var/db/pkg/dev-util/ssh-compose-0.8.0/CBUILD
- var/db/pkg/dev-util/ssh-compose-0.8.0/CFLAGS
- var/db/pkg/dev-util/ssh-compose-0.8.0/CHOST
- var/db/pkg/dev-util/ssh-compose-0.8.0/CONTENTS
- var/db/pkg/dev-util/ssh-compose-0.8.0/COUNTER
- var/db/pkg/dev-util/ssh-compose-0.8.0/CTARGET
- var/db/pkg/dev-util/ssh-compose-0.8.0/CXX
- var/db/pkg/dev-util/ssh-compose-0.8.0/CXXFLAGS
- var/db/pkg/dev-util/ssh-compose-0.8.0/DEFINED_PHASES
- var/db/pkg/dev-util/ssh-compose-0.8.0/DEPEND
- var/db/pkg/dev-util/ssh-compose-0.8.0/DESCRIPTION
- var/db/pkg/dev-util/ssh-compose-0.8.0/EAPI
- var/db/pkg/dev-util/ssh-compose-0.8.0/FEATURES
- var/db/pkg/dev-util/ssh-compose-0.8.0/HOMEPAGE
- var/db/pkg/dev-util/ssh-compose-0.8.0/IUSE
- var/db/pkg/dev-util/ssh-compose-0.8.0/IUSE_EFFECTIVE
- var/db/pkg/dev-util/ssh-compose-0.8.0/KEYWORDS
- var/db/pkg/dev-util/ssh-compose-0.8.0/LDFLAGS
- var/db/pkg/dev-util/ssh-compose-0.8.0/LICENSE
- var/db/pkg/dev-util/ssh-compose-0.8.0/NEEDED
- var/db/pkg/dev-util/ssh-compose-0.8.0/NEEDED.ELF.2
- var/db/pkg/dev-util/ssh-compose-0.8.0/PF
- var/db/pkg/dev-util/ssh-compose-0.8.0/SIZE
- var/db/pkg/dev-util/ssh-compose-0.8.0/SLOT
- var/db/pkg/dev-util/ssh-compose-0.8.0/USE
- var/db/pkg/dev-util/ssh-compose-0.8.0/environment.bz2
- var/db/pkg/dev-util/ssh-compose-0.8.0/repository
- var/db/pkg/dev-util/ssh-compose-0.8.0/ssh-compose-0.8.0.ebuild
package_cacheimage: ""
runtime:
  name: ssh-compose
  version: 0.8.0+3
  category: dev-util
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: SSH Compose Orchestrator
  uri:
  - https://github.com/MottainaiCI/ssh-compose
  license: GPL-3
  labels:
    DEPEND: dev-lang/go
    emerge.packages: dev-util/ssh-compose
    kit: mark-kit
    original.package.name: dev-util/ssh-compose
    original.package.slot: "0"
    original.package.version: 0.8.0
